Subject: [nfsv4] [Fwd: New Version Notification for draft-myklebust-nfsv4-pnfs-backend-01]

From: Trond Myklebust <[email-masked]>
Date: Mon, 25 Oct 2010 13:43:28 -0400

I've refreshed the 'client-as-pnfs-data-server', (a.k.a. peer-to-peer
NFS) draft. The new version may be found at:

   http://www.ietf.org/id/draft-myklebust-nfsv4-pnfs-backend-01.txt

Cheers
  Trond

Subject: New Version Notification for draft-myklebust-nfsv4-pnfs-backend-01
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 25 Oct 2010 10:36:47 -0700 (PDT)

A new version of I-D, draft-myklebust-nfsv4-pnfs-backend-01.txt has been successfully submitted by Trond Myklebust and posted to the IETF repository.

Filename:	 draft-myklebust-nfsv4-pnfs-backend
Revision:	 01
Title:		 Network File System (NFS) version 4 pNFS back end protocol extensions
Creation_date:	 2010-10-25
WG ID:		 Independent Submission
Number_of_pages: 17

Abstract:
This document describes an extension to the NFSv4.1 draft protocol to
allow NFS clients to act as pNFS data servers towards other NFS
clients.

The intention is to reduce the load on the actual data servers by
allowing some trusted clients to share the contents of their data
caches with other clients.Keywords

The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT",
"SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY", and "OPTIONAL" in this
document are to be interpreted as described in [RFC2119].

The IETF Secretariat.